html, body {
	background: #04080b;
	font-family: Outfit;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	overflow-x: hidden;
}
.main-content::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 600px;
    left: 0;
    top: 0;
    margin-left: -40%;
    margin-top: -250px;
    background: radial-gradient(38.71% 38.71% at 56.24% 61.29%, rgb(59 72 80) 0%, rgba(59, 30, 64, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
    z-index: 1;
}
.navbar {
	border-radius: 20px;
	background: rgba(0, 0, 0, 0.59);
	padding: 10px 40px;
	margin-top: 20px;
	position: relative;
	z-index: 2;
}
.navbar::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 20px;
    padding: 0.5px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.35), rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0.35));
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}
.navbar-brand img {
    max-height: 40px;
}
.navbar ul li a {
	color: #efefef;
font-family: Outfit;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.navbar ul li a:hover {
	color: #fff;
}

.navbar-contact {
	display: flex;
width: 187px;
padding: 12px;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 200px;
background: linear-gradient(183deg, rgba(248, 231, 101, 0.00) 11.91%, #F88C65 97.87%), linear-gradient(90deg, rgba(255, 157, 0, 0.00) 0%, rgba(255, 176, 87, 0.40) 100%), #FFD4A4;
backdrop-filter: blur(3.25px);
color: #010304;
font-family: Outfit;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-decoration: none;
border-radius: 200px;
backdrop-filter: blur(9px);
}

.navbar-language {
	width: 30px;
	height: 30px;
}

.navbar-right-side {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

.navbar-brand {
	color: #efefef;
text-align: center;
font-family: Outfit;
font-size: 32px;
font-style: normal;
font-weight: 800;
line-height: normal;
}
.navbar-brand:hover {
	color: #fff;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        justify-content: center;
    }
}

.hero {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	gap: 20px;
	position: relative;
	z-index: 2;
}

.hero1 {
	position: absolute;
    bottom: 0px;
    left: 33%;
	width: 85px;
}

.hero2 {
	position: absolute;
	bottom: 0;
	margin-bottom: -31px;
	left: 34%;
	width: 85px;
}

.hero3 {
	    transform: rotate(46.88deg);
    position: absolute;
    right: 0;
    margin-right: -20px;
    width: 160px;
    margin-top: 60px;
    z-index: 2;
}

.hero4 {
	transform: rotate(1.447deg);
    position: absolute;
    right: 0;
    margin-right: -10px;
    width: 70px;
    margin-top: 170px;
}
.hero-main-image {
	width: 100%;
}
.hero .item {
	width: 50%;
	position: relative;
}
.hero-text span {
	color: #E6E6E6;
text-shadow: 0 1.1px 0 #000;
font-family: Outfit;
font-size: 80px;
font-style: normal;
font-weight: 800;
line-height: normal;
display: block;
position: relative;
}
.hero-text span:nth-child(1) {

margin-top: 60px;
}
.hero-text span:nth-child(2) {

margin-bottom: 28px;
}

.hero-text span svg {
	opacity: 0.63;
	position: absolute;
}
.hero-text span:nth-child(1) svg:nth-child(1) {
    margin-top: 42px;
    margin-left: 5px;
}
.hero-text span:nth-child(1) svg:nth-child(2) {
    margin-top: 42px;
    margin-left: 5px;
}
.hero-text span:nth-child(1) svg:nth-child(3) {
    margin-top: 8px;
    margin-left: -8px;
}
.hero-text span:nth-child(1) svg:nth-child(4) {
    margin-top: 53px;
    margin-left: 25px;
}
.hero-text span:nth-child(1) svg:nth-child(5) {
    margin-top: 53px;
    margin-left: -7px;
}
.hero-text span:nth-child(1) svg:nth-child(6) {
    margin-top: 65px;
    margin-left: -8px;
}
.hero-text span:nth-child(1) svg:nth-child(7) {
    margin-top: 8px;
    margin-left: -18px;
}
.hero-text span:nth-child(2) svg:nth-child(1) {
    margin-top: 8px;
    margin-left: -16px;
}
.hero-text span:nth-child(2) svg:nth-child(2) {
    margin-top: 64px;
    margin-left: -43px;
}
.hero-text span:nth-child(2) svg:nth-child(3) {
    margin-top: 64px;
    margin-left: -19px;
}
.hero-text span:nth-child(2) svg:nth-child(4) {
    margin-top: 25px;
    margin-left: -19px;
}
.hero-text span:nth-child(2) svg:nth-child(5) {
    margin-top: 64px;
    margin-left: -28px;
}

.hero-text p {
	color: #FFF;
font-family: Outfit;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin-bottom: 40px;
}


.hero-text a {
	color: #0D0D0D;
font-family: Outfit;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
	border-radius: 200px;
border-right: 1px solid #D8A872;
border-left: 1px solid #D8A872;
background: linear-gradient(180deg, #EBDED5 0%, #CBAF92 50%, #DECFB9 100%);
padding: 12px 30px;
text-decoration: none;
}

.given-back {
	position: absolute;
	display: flex;
	flex-direction: column;
  background: linear-gradient(
    180deg,
    rgba(12, 14, 18, 0.95),
    rgba(6, 8, 12, 0.95)
  );
  overflow: hidden;
padding: 12px 24px;
border-radius: 10px;
z-index: 4;
bottom: 0;
}
.given-back::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 22px;
  padding: 1px; /* border thickness */
  background: linear-gradient(
    180deg,
    rgba(255,255,255,0.35),
    rgba(255,255,255,0.08),
    rgba(255,255,255,0.35)
  );
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;
  pointer-events: none;
}
.given-back::after {
  content: "";
  position: absolute;
  inset: -30px;
  border-radius: 30px;
  background: radial-gradient(
    circle at top,
    rgba(255,255,255,0.12),
    transparent 60%
  );
  z-index: -1;
}


.given-back span {
	color: #FFD4A4;
	font-family: Outfit;
font-size: 36px;
font-style: normal;
font-weight: 800;
line-height: normal;
display: block;
}

.given-back small {
	display: block;
	color: #FFFFFF;
	font-family: Outfit;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.who-we-are {
	border-radius: 20px;
background: #0B1217;
backdrop-filter: blur(30.100000381469727px);
margin-top: 100px;
padding: 60px 45px;
display: flex;
flex-direction: row;
align-items: center;
justify-content: center;
	gap: 20px;
	position: relative;
	z-index: 2;
}
.who-we-are-bg {
	position: relative;
}
.who-we-are-bg::before {
    content: "";
    position: absolute;
    width: 1000px;
    height: 600px;
    left: 0;
    top: 0;
    margin-left: -400px;
    margin-top: -350px;
    background: radial-gradient(38.71% 38.71% at 56.24% 61.29%, rgba(35, 13, 156, 0.77) 0%, rgba(59, 30, 64, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
    z-index: 1;
}
.who-we-are .item {
	width: 100%;
	position: relative;
}
.who-we-are h2 {
	color: #E6E6E6;
text-shadow: 0 1px 0 #000;
font-family: Outfit;
font-size: 40px;
font-style: normal;
font-weight: 800;
line-height: normal;
margin-bottom: 20px;
}

.who-we-are p {
	color: #FFF;
font-family: Outfit;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin-bottom: 50px;
}

.who-we-are a {
	display: flex;
width: 155px;
padding: 12px;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 200px;
border: 1px solid rgba(255, 182, 98, 0.62);
background: linear-gradient(90deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.20) 100%), #0D0D0D;
color: #E6E6E6;
font-family: Outfit;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-decoration: none;
}

.who-we-are a:before {
	border-radius: 200px;
border: 1px solid rgba(255, 182, 98, 0.62);
background: linear-gradient(90deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.20) 100%), #0D0D0D;
display: block;
}
.how-does-it-work {
	position: relative;
	margin-top: -30px;
	z-index: 4;
}
.how-does-it-work .title {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	gap: 32px;
}
.how-does-it-work .title span, .how-does-it-work .title svg {
	display: block;
}

.how-does-it-work .title span {
	color: #E6E6E6;
text-shadow: 0 1px 0 #000;
font-family: Outfit;
font-size: 24px;
font-style: normal;
font-weight: 800;
line-height: normal;
min-width: 200px;
}

.how-does-it-work .title svg:nth-child(1), .how-does-it-work .title svg:nth-child(3) {
	stroke-width: 1px;
stroke: rgba(13, 13, 13, 0.00);
}

.how-does-it-work .items {
	display: flex;
	flex-direction: row;
	gap: 38px;
	align-items: center;
}

.how-does-it-work .items .item {
	width: 100%;
	display: flex;
}

.how-does-it-work .items .item-body {
	display: inline-flex;
height: 120px;
padding: 36px 33px 36px 75px;
justify-content: flex-end;
align-items: center;
border-radius: 24px;
border: 1px solid #000;
background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(114, 143, 180, 0.40) 100%), #07080B;
box-shadow: 0 201px 56px 0 rgba(0, 0, 0, 0.00), 0 128px 51px 0 rgba(0, 0, 0, 0.02), 0 72px 43px 0 rgba(0, 0, 0, 0.08), 0 32px 32px 0 rgba(0, 0, 0, 0.13), 0 8px 18px 0 rgba(0, 0, 0, 0.16);
position: relative;
	width: calc(100% - 40px);
	margin-left: auto;
}

.how-does-it-work .items .item span.text {
	color: #FFF;
font-family: Outfit;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 24px; /* 120% */
}

.how-does-it-work .items .item span.number {
	display: flex;
width: 80px;
padding: 16px 24px;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 24px;
border: 0.5px solid #B7D1E2;
background: #000;
box-shadow: 97px 0 27px 0 rgba(50, 50, 50, 0.00), 62px 0 25px 0 rgba(50, 50, 50, 0.01), 35px 0 21px 0 rgba(50, 50, 50, 0.04), 15px 0 15px 0 rgba(50, 50, 50, 0.08), 4px 0 9px 0 rgba(50, 50, 50, 0.09);
	color: #FFF;
text-align: center;
font-family: Outfit;
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: normal;
position: absolute;
left: 0;
margin-left: -40px;
}

.how-does-it-work .items svg {
width: 42.474px;
height: 20.207px;
display: block;
flex-shrink: 0;
 }

.about1 {
	position: absolute;
	width: 350px;
	left: 0;
	top: 0;
	margin-left: -200px;
	margin-top: -150px;
	transform: rotate(-18.88deg);
}

.about2 {
	position: absolute;
	top: 0;
	left: 50px;
	z-index: -1;
	width: 120px;
	margin-top: -70px;
}

.about3 {
	position: absolute;
	top: 0;
	left: 80px;
	z-index: -1;
	width: 85px;
	margin-top: -20px;
}

.who-we-are video {
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
	border-radius: 20px;
}

.who-we-are .item:nth-of-type(2) {
	padding: 8px 13px;
}

.video-frame-left {
	position: absolute;
	left: 0;
	top: 0;
}

.video-frame-right {
	position: absolute;
	right: 0;
	bottom: 0;
}
.video-frame-center {
	position: absolute;
	left: 50%;
	top: 50%;
	cursor: pointer;
	z-index: 9;
	margin-left: -35px;
    margin-top: -35px;
}
.safety {
	margin-top: 120px;
	position: relative;
	padding-bottom: 100px;
}
.safety1 {
	position: absolute;
	left: 10%;
	bottom: 0;
}
.safety2 {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 150px;
	margin-right: -80px;
	transform: rotate(314deg);
	margin-bottom: -50px;
	z-index: 6;
}

.safety h2, .safety h3 {
	text-align: center;
}
.safety h2 {
	color: #FFFFFF;
font-family: Outfit;
font-size: 40px;
font-style: normal;
font-weight: 800;
line-height: normal;
margin-bottom: 15px;
}
.safety h3 {
	color: #FFF;
text-align: center;
font-family: Outfit;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin-bottom: 30px;
}
.safety .items {
	display: flex;
	flex-direction: row;
	gap: 20px;
	align-items: center;
	justify-content: center;
	margin-bottom: 52px;
}

.safety .items .item {
	border-radius: 20px;
/* base color */
background-color: #0B0E22;

/* layers */
background-image:
  linear-gradient(
    101deg,
    rgba(11,14,34,0) 0%,
    rgba(11,14,34,0) 28%,
    rgba(11,14,34,0.55) 46%,
    rgba(11,14,34,0.75) 54%,
    rgba(11,14,34,0.55) 62%,
    rgba(11,14,34,0) 78%,
    rgba(11,14,34,0) 100%
  ),

  linear-gradient(
    101deg,
    rgba(137,157,175,0.95) 0%,
    rgba(137,157,175,0.55) 18%,
    rgba(137,157,175,0.00) 42%,
    rgba(157,171,185,0.00) 62%,
    rgba(157,171,185,0.55) 86%,
    rgba(157,171,185,0.95) 100%
  );

	backdrop-filter: blur(30px);
	padding: 30px;
	width: 100%;
	position: relative;
}

.safety .items .item::after {
    content: "";
    background-image: url(../img/safety-item-after.png);
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: top right;
    opacity: 0.3;
	border-top-right-radius: 20px;
}

.safety .items .item::before {
    content: "";
    background-image: url(../img/safety-item-before.png);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: top left;
    opacity: 0.3;
	border-top-left-radius: 20px;
}

.safety .items .item span {
	color: #FFF;
font-family: Outfit;
font-size: 28px;
font-style: normal;
font-weight: 900;
line-height: normal;
display: block;
    margin-bottom: 60px;
}

.safety .items .item span svg {
	width: 44px;
	height: 44px;
}

.safety .items .item .lightning-right {
    position: absolute;
    right: 0;
    bottom: 0;
    margin-right: -27px;
    margin-bottom: -19px;
}

.safety .items .item .lightning-left {
    position: absolute;
    left: 0;
    top: 0;
    margin-left: -22px;
    margin-top: -21px;
}

.safety .items .item p {
	color: rgba(255, 255, 255, 0.80);
font-family: Outfit;
font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.safety .link {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

.safety .link a {
	border-radius: 200px;
background: linear-gradient(183deg, rgba(248, 231, 101, 0.00) 11.91%, #F88C65 97.87%), linear-gradient(90deg, rgba(255, 157, 0, 0.00) 0%, rgba(255, 176, 87, 0.40) 100%), #FFD4A4;
backdrop-filter: blur(3.25px);
color: #070707;
font-family: Outfit;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
padding: 12px 44px;
text-decoration: none;
position: relative;
z-index: 5;
}


.safety .link::before {
    content: "";
    position: absolute;
    width: 1000px;
    height: 450px;
    left: 0;
    background: radial-gradient(38.71% 38.71% at 56.24% 61.29%, rgba(35, 13, 156, 0.46) 0%, rgba(59, 30, 64, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
    z-index: 2;
}
.how-top {
	position: relative;
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
	padding-top: 170px;
	overflow: hidden;
	height: 400px;
}
.how-top::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    width: 1136px;
    height: 457px;
    margin-left: -600px;
	background: radial-gradient(38.71% 38.71% at 56.24% 61.29%, rgba(77, 13, 156, 0.77) 0%, rgba(59, 30, 64, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
}
.how-top::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 160px;
    z-index: 3;
    pointer-events: none;

    background: linear-gradient(
        to bottom,
        rgba(10, 12, 16, 0) 0%,
        rgba(10, 12, 16, 0.35) 35%,
        rgba(10, 12, 16, 0.75) 70%,
        rgba(10, 12, 16, 1) 100%
    );

    /* 🔥 აქ ხდება მაგია */
    -webkit-mask-image:
        linear-gradient(to bottom, transparent 0%, black 35%, black 100%),
        linear-gradient(to right, transparent 0%, black 20%, black 80%, transparent 100%);
    -webkit-mask-composite: intersect;

            mask-image:
        linear-gradient(to bottom, transparent 0%, black 35%, black 100%),
        linear-gradient(to right, transparent 0%, black 20%, black 80%, transparent 100%);
    mask-composite: intersect;
}
.how-bg {
	position: relative;
	background: #04080b;
}
.how1 {
	position: absolute;
	left: 0;
	bottom: 0;
	margin-left: -90px;
	margin-bottom: -100px;
	transform: rotate(14deg);
	z-index: 4;
}
.how2 {
	position: absolute;
	left: 15px;
	bottom: 15px;
	width: 150px;
	transform: rotate(5deg);
	z-index: 4;
}
.how3 {
	position: absolute;
	left: 180px;
    bottom: 220px;
	width: 100px;
	z-index: 6;
}
.how4 {
    position: absolute;
    left: 290px;
    bottom: 66px;
    width: 141px;
    transform: rotate(4deg);
    z-index: 3;
    filter: blur(2px);
}
.how5 {
    position: absolute;
    width: 70%;
    left: 15%;
    top: 0;
    z-index: 2;
    margin-top: -130px;
    aspect-ratio: 2 / 1;
}
.how6 {
	position: absolute;
	width: 488px;
	left: 50%;
	margin-left: -244px;
	z-index: 1;
	margin-top: -170px;
}
.how7 {
	position: absolute;
	width: 439px;
	left: 50%;
	z-index: 2;
}
.how8 {
	position: absolute;
    right: 0;
    bottom: 0;
    margin-right: -116px;
    margin-bottom: -116px;
    transform: rotate(295deg);
    z-index: 4;
}
.how9 {
    position: absolute;
    right: 0;
    bottom: 0;
    margin-right: -139px;
    margin-bottom: -123px;
    transform: rotate(29deg);
    filter: blur(2px);
    width: 110px;
    z-index: 3;
}
.how10 {
	position: absolute;
	right: 0;
	border-radius: 0;
    margin-right: -104px;
    margin-bottom: -265px;
    z-index: 3;
}
.personal {
	padding: 66px 0;
backdrop-filter: blur(30.100000381469727px);
background:
  radial-gradient(1000px 600px at 94% 6%,
    rgba(0, 0, 0, 0.92) 0%,
    rgba(0, 0, 0, 0.70) 32%,
    rgba(0, 0, 0, 0.25) 55%,
    rgba(0, 0, 0, 0.00) 72%
  ),
  radial-gradient(900px 520px at 8% 55%,
    rgba(0, 0, 0, 0.55) 0%,
    rgba(0, 0, 0, 0.25) 40%,
    rgba(0, 0, 0, 0.00) 70%
  ),
  linear-gradient(105deg,
    rgba(40, 55, 70, 0.55) 0%,
    rgba(6, 8, 12, 0.90) 55%,
    rgba(6, 8, 12, 1.00) 100%
  ),
  linear-gradient(0deg,
    rgba(187, 61, 246, 0.02),
    rgba(187, 61, 246, 0.02)
  ),
  #020408;
  position: relative;
  z-index: 5;
}
.personal h2 {
	color: #FFF;
text-align: center;
text-shadow: 0 1px 0 #000;
font-family: Outfit;
font-size: 48px;
font-style: normal;
font-weight: 800;
line-height: normal;
text-align: center;
margin-bottom: 15px;
}

.personal h3 {
	color: #FFF;
text-align: center;
font-family: Outfit;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin-bottom: 30px;
    padding: 0 10%;
}

.personal img.bg {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;
	    opacity: 0.4;
}

.personal .items {
padding: 80px 0;
}

.personal .items .item {
	display: flex;
padding: 80px 40px;
justify-content: center;
align-items: center;
flex-shrink: 0;
	border-radius: 20px;
background: #000;
color: #FFF;
font-family: Outfit;
font-size: 32px;
font-style: normal;
font-weight: 800;
line-height: normal;
width: 26%;
 margin-right: 48px;
 position: relative;
 overflow: hidden;
}

.personal .items .item::after {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px; /* border thickness */
  border-radius: 20px;
  background: linear-gradient(28deg, #BB3DF600 0%, #373737 20%, #BABABA 30%, #BB3DF6 65%, #8A3DF6 100%);
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;
  z-index: -1;
}

.personal .items::before { 
	content: "";
    position: absolute;
    inset: -17px;
    border-radius: inherit;
    z-index: -1;
    background: radial-gradient(100% 50% at 50% 50%, rgba(255, 255, 255, 0.19) 0%, rgba(255, 255, 255, 0.13) 35%, rgba(255, 255, 255, 0.08) 55%, rgba(255, 255, 255, 0.00) 75%);
    transform: scale(1.2);
}

.personal .items .item svg {
	position: absolute;
	right: -20px;
	bottom: 0;
}

.personal1 {
	position: absolute;
	bottom: 0;
	right: 0;
	margin-bottom: -50px;
	margin-right: 50px;
}

.contact-bg {
	position: relative;
	width: 100%;
}

.contact-bg::before {
    content: "";
    position: absolute;
    width: 1000px;
    height: 450px;
    left: -450px;
    top: 0;
    background: radial-gradient(38.71% 38.71% at 56.24% 61.29%, rgba(35, 13, 156, 0.46) 0%, rgba(59, 30, 64, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
    z-index: 2;
    transform: rotate(269deg);
}
.status-message {
        color: #fff;
    font-size: 14px;
    margin-top: 15px;
}
.contact {
	border-radius: 20px;
background: #0B1217;
margin-top: 100px;
padding: 40px;
position: relative;
z-index: 2;
}
.contact1 {
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 0;
    margin-left: -95px;
    width: 160px;
    transform: rotate(78deg);
    z-index: 4;
}
.contact2 {
	    position: absolute;
    left: 0;
    top: 6px;
    transform: rotate(305deg);
    width: 98px;
    z-index: 3;
}
.contact3 {
    position: absolute;
    left: 0;
    margin-left: -65px;
    top: 215px;
    width: 90px;
}
.contact h2 {
	color: #FFF;
text-align: center;
text-shadow: 0 1px 0 #000;
font-family: Outfit;
font-size: 40px;
font-style: normal;
font-weight: 800;
line-height: normal;
margin-bottom: 4px;
}
.contact h3 {
	color: #FFF;
text-align: center;
font-family: Outfit;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin-bottom: 32px;
}

.contact label.title {
	display: block;
	color: #FFF;
font-family: Outfit;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: normal;
margin-bottom: 20px;
margin-top: 36px;
}

.form-choose {
	display: flex;
	flex-direction: row;
	background: #04080B;
    padding: 3px;
    border-radius: 4px;
}

.form-radio {
	position: relative;
	width: 100%;    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-radio .title {
	color: #7C7C7C;
font-family: Outfit;
font-size: 16px;
font-style: normal;
font-weight: 600;
position: relative;
}

/* Hide the browser's default radio button */
.form-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.form-radio .title svg {
	margin-right: 8px;
}
/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border: 1px solid #FFFFFF;
  border-radius: 4px;
	border: 0.5px solid #080D11;
}

/* On mouse-over, add a grey background color */
.form-radio:hover input ~ .checkmark {
  cursor: pointer;
}

/* Show the indicator (dot/circle) when checked */
.form-radio input:checked ~ .checkmark {
  border: 0.5px solid rgba(255, 255, 255, 0.5);
  background: #080D11;
}
.form-radio input:checked ~ .title {  color: #fff; background:#080D11; }
.form-radio input:checked ~ .title svg path {  fill: #fff; }
.form-radio input:checked ~ .title.text-me svg path:nth-child(1) {  fill: #fff; }
.form-radio input:checked ~ .title.text-me svg path:nth-child(2),.form-radio input:checked ~ .title.text-me svg path:nth-child(3),.form-radio input:checked ~ .title.text-me svg path:nth-child(4) {  fill: #080D11; }


.username {
	display: block;
  border: 0.5px solid rgba(255, 255, 255, 0.5);
  background: #04080B;
  border-radius: 4px;
  width: 100%;
    padding: 16px;
    color: #fff;
}

.send {
	width: 100%;
margin-top: 36px;border-radius: 50px;
background: linear-gradient(180deg, #F5F0EC 0%, #CBB592 100%);
padding: 10px;
color: #0D0D0D;
font-family: Outfit;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: normal;

}

.contact .items {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 0.5px solid #ffffff50;
	display: flex;
	align-items: center;
	justify-content: space-evenly;
}

.contact .items .item {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.contact .items .item span {
	color: #F0F0F0;
text-align: center;
text-shadow: 0 1px 0 #000;
font-family: Outfit;
font-size: 32px;
font-style: normal;
font-weight: 800;
line-height: normal;
}

.contact .items .item small {
	color: rgba(255, 255, 255, 0.80);
font-family: Outfit;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: normal;
}



footer {
	border-radius: 20px;
background: #0B1217;
margin-top: 40px;
margin-bottom: 200px;
position: relative;
}

.footer-top {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	padding: 80px;
}

.footer-top .item img.logo {
height: 40px;
}

.footer-top .item p {
	color: #FFF;
font-family: Outfit;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.footer-top .item:nth-child(2) {
	display: flex;
	flex-direction: column;
}

.menu-title {
	color: #fff;
font-family: Outfit;
font-size: 14.789px;
font-style: normal;
font-weight: 700;
line-height: normal;
margin-bottom: 12px;
}

.footer-top .item:nth-child(2) a {
	color: rgba(255, 255, 255, 0.80);
font-family: Outfit;
font-size: 13.803px;
font-style: normal;
font-weight: 500;
line-height: normal;
text-decoration: none;
margin-bottom: 12px;
}
.footer-top .item:nth-child(2) a svg {
	margin-right: 4px;
}

.footer-top .item:nth-child(2) a:hover {
	color: #fff;
}

.footer-bottom {
	padding-top: 40px;
	padding-bottom: 40px;
	margin-left: 80px;
	margin-right: 80px;
	border-top: 0.5px solid #ffffff50;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	position: relative;
}

.footer-bottom .item {
	color: rgba(255, 255, 255, 0.60);
font-family: Outfit;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
display: flex;
align-items: center;
}
.footer-bottom .item svg {
	margin-right: 5px;
}

.footer-bottom::after {
    content: "";
    position: absolute;
    width: 1000px;
    height: 320px;
    bottom: 0;
    margin-bottom: -200px;
    background: radial-gradient(38.71% 38.71% at 56.24% 61.29%, rgba(77, 13, 156, 0.59) 0%, rgba(59, 30, 64, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
    z-index: 2;
}
.footer1 {
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-bottom: -40px;
	transform: rotate(135deg);
}

/* --- RESPONSIVE --- */
@media only screen and (max-width: 600px) {
    .main-content {
        position: relative;
    }
.navbar {
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: space-between;
}
.navbar-toggler {
	display: none!important;
}
.navbar-right-side {
	width: 50%;
	justify-content: end;
}
.navbar-brand {
	    width: 50%;
    display: block;
    margin-right: 0;
    text-align: left;
}

.hero {
	flex-direction: column;
	margin-top: 30px;
    text-align: center;
}
.hero .item {
	width: 100%;
	min-height: 275px;
}
.hero-text span svg {
	display: none!important;
}

.hero-text span {
	display: inline;
	font-size: 25px;
	text-align: center;
}
.hero-text p {
	margin-top: 12px;
}
.hero3 {
	    margin-right: -30px;
    width: 100px;
    margin-top: 215px;
    z-index: 3;
        transform: rotate(324deg);
}
.hero4 {
	    margin-right: -24px;
    width: 50px;
    margin-top: 201px;
}
.given-back {
	width: 80%;
	margin-left: 10%;
}
.hero1 {
	    z-index: 6;
    left: 80%;
}
.hero2 {
	left: 81%;
}
.about1 {
	    width: 200px;
    margin-left: -80px;
    margin-top: -120px;
    transform: rotate(290deg);
}
.who-we-are {
	flex-direction: column;
	    padding: 35px 15px;
	        margin-top: 33px;
}
.who-we-are .item {
	width: 100%;
	text-align: center;
}
.about3 {
	display: none;
}

.who-we-are h2 {
	font-size: 25px;
}

.who-we-are p {
	    font-size: 18px;
    margin-bottom: 25px;
}

.who-we-are a {
	margin: 0 auto;
}
.how1 {
	display: none;
}
.how2 {
	    top: 0;
    margin-top: -540px;
    right: 0;
    left: auto;
    width: 100px;
}
.how3 {
	display: none;
}
.how4 {
	display: none;
}

.how5 {
        left: 0;
        margin-bottom: -5px;
        top: auto;
        width: 100%;
        aspect-ratio: 3 / 2;
}
.how6 {
	    width: 80%;
    margin-left: -40%;
    margin-top: -70px;
}
.how7 {
	width: 50%;
}
.how8 {
	display: none;
}
.how10 {
    margin-right: 0;
    margin-bottom: -617px;
    width: 83px;
}
.how-top {
	height: 250px;
    padding-top: 30px;
}
.how-top::before {
	margin-top: -170px;
	width: 500px;
    margin-left: -420px;
}
.how-bg {
	z-index: 5;
}
.how-top::after {
	bottom: 40px;
	height: 60px;
}
.how-does-it-work {
	margin-top: -41px;
}

.how-does-it-work .items {
	flex-direction: column;
	gap: 15px;
}

.how-does-it-work .items svg {
	transform: rotate(97deg);
}
.safety {
	margin-top: 150px;
}
.safety .items {
	flex-direction: column;
	gap: 15px;
	margin-bottom: 20px;
}

.safety1 {
	    top: 0;
    bottom: auto;
    margin-top: -84px;
    left: 38%;
    width: 100px;
    z-index: 7;
}
.safety2 {
	    top: 0;
    bottom: auto;
    margin-bottom: 0;
    margin-top: -145px;
    margin-right: auto;
    left: 20%;
}

.safety h2 {
	font-size: 25px;
}

.safety p {
	font-size: 18px;
}

.safety .items .item span {
	font-size: 24px;
}

.safety .items .item p {
	font-size: 20px;
}

.personal .items .item {
	font-size: 20px;
	padding: 50px 10px;
    width: 70%;
    margin-right: 2%;
}

.personal h2 {
	font-size: 25px;
}

.personal p {
	font-size: 18px;
}

.personal .items {
    padding: 20px 0;
}

.contact {
	margin-top: 0;
}

.contact1 {
	display: none;
}
.contact2 {
	display: none;
}
.contact3 {
	display: none;
}
.personal1 {
	    right: auto;
    left: 20px;
}

.contact h2 {
	font-size: 25px;
}

.contact label.title {
	font-size: 18px;
}

.contact .items .item span {
	font-size: 20px;
}

.contact .items .item small {
	font-size: 16px;
}

.footer-top {
	padding: 20px;
	flex-direction: column;
	align-items: start;
	gap: 20px;
}

.footer-top .item p {
	font-size: 20px;
}

.footer-bottom {
	margin-left: 20px;
	margin-right: 20px;
	flex-direction: column;
	gap: 20px;
}

.footer1 {
	display: none;
}

footer {
	margin-bottom: 100px;
}
.navbar-contact {
    font-size: 14px;
    padding: 12px 10px;
    width: auto;
}
.footer-bottom::after {
margin-bottom: -100px;
height: 200px;
}

.navbar-brand img {
    max-height: 40px;
    max-width: 100%;
}
}
@media (min-width: 1480px) {
    .how5 { margin-top: -145px; }
}

@media (min-width: 1650px) {
    .how5 { margin-top: -160px; }
}

@media (min-width: 1800px) {
    .how5 { margin-top: -175px; }
}

@media (min-width: 1950px) {
    .how5 { margin-top: -185px; }
}